cancel_confirm:
  body: "[user:display-name],\r\n\r\nEine Anfrage zur Löschung Ihres Benutzerkontos auf [site:name] wurde gestellt.\r\n\r\nSie können Ihr Konto auf [site:url-brief] jetzt durch Klick auf den folgenden Link löschen oder diesen alternativ in Ihren Browser kopieren:\r\n\r\n[user:cancel-url]\r\n\r\nHINWEIS: Die Löschung Ihres Benutzerkontos kann nicht rückgängig gemacht werden und ist endgültig.\r\n\r\nDer Link ist einen Tag lang gültig und läuft automatisch aus, falls Sie ihn nicht verwenden.\r\n\r\nViele Grüße\r\nDas Team von [site:name]"
  subject: 'Antrag auf Löschung von Benutzerkonto [user:display-name] auf [site:name]'
password_reset:
  body: "[user:display-name],\r\n\r\neine Anfrage zum Zurücksetzen des Passworts für Ihr Benutzerkonto auf [site:name] wurde gestellt.\r\n\r\nSie können sich jetzt mit einem Klick auf folgenden Link anmelden oder diesen alternativ in Ihren Browser kopieren:\r\n\r\n[user:one-time-login-url]\r\n\r\nDieser Link kann nur einmal verwendet werden und leitet Sie zu einer Seite, auf der Sie ein neues Passwort festlegen können. Er ist einen Tag lang gültig und läuft automatisch aus, falls Sie ihn nicht verwenden.\r\n\r\nViele Grüße\r\nDas Team von [site:name]"
  subject: 'Neue Anmeldungsdaten für Benutzerkonto [user:display-name] auf [site:name]'
register_admin_created:
  body: "[user:display-name],\r\n\r\nEin Administrator der Website [site:name] hat für Sie ein Benutzerkonto angelegt. Sie können sich jetzt mit einem Klick auf den folgenden Link anmelden oder diesen alternativ in Ihren Browser kopieren:\r\n\r\n[user:one-time-login-url]\r\n\r\nDieser Link kann nur einmal verwendet werden und leitet Sie zu einer Seite, auf der Sie ein neues Passwort vergeben können.\r\n\r\nNachdem Sie Ihr Passwort festgelegt haben, können Sie sich zukünftig auf [site:login-url] mit den folgenden Zugangsdaten anmelden:\r\n\r\nBenutzername: [user:name]\r\nPasswort: Ihr Passwort\r\n\r\nViele Grüße\r\nDas Team von [site:name]"
  subject: 'Ein Administrator hat für Sie auf [site:name] ein Benutzerkonto angelegt'
register_no_approval_required:
  body: "[user:display-name],\r\n\r\nvielen Dank für die Registrierung auf [site:name]. Sie können sich jetzt mit einem Klick auf den folgenden Link anmelden oder diesen alternativ in Ihren Browser kopieren:\r\n\r\n[user:one-time-login-url]\r\n\r\nDieser Link kann nur einmal verwendet werden und leitet Sie auf eine Seite, auf der Sie Ihr Passwort festlegen können.\r\n\r\nNachdem Sie Ihr Passwort festgelegt haben, können Sie sich zukünftig mit folgenden Zugangsdaten bei [site:login-url] anmelden:\r\n\r\nBenutzername: [user:name]\r\nPasswort: Ihr Passwort\r\n\r\nViele Grüße\r\nDas Team von [site:name]"
  subject: 'Kontodetails für [user:display-name] auf [site:name]'
register_pending_approval:
  body: "[user:display-name],\r\n\r\nVielen Dank, dass Sie ein Benutzerkonto auf der Website [site:name] erstellt haben. Ihre Anmeldung wird momentan überprüft. Sobald die Überprüfung abgeschlossen ist, erhalten Sie eine weitere E-Mail, die Informationen darüber enthält, wie Sie sich auf der Website einloggen, Ihr Passwort festlegen und weitere Angaben in Ihrem Benutzerkonto machen können.\r\n\r\n--  Ihr Team von [site:name]."
  subject: 'Kontendetails für [user:display-name] auf [site:name] (Genehmigung ausstehend)'
register_pending_approval_admin:
  body: "[user:display-name] hat einen Antrag auf ein Benutzerkonto gestellt.\r\n\r\n[user:edit-url]"
  subject: 'Kontendetails für [user:display-name] auf [site:name] (Genehmigung ausstehend)'
status_activated:
  body: "[user:display-name],\r\n\r\nIhr Benutzerkonto auf der Website [site:name] wurde aktiviert. \r\n\r\nSie können sich jetzt mit einem Klick auf den folgenden Link anmelden oder diesen alternativ in Ihren Browser kopieren:\r\n\r\n[user:one-time-login-url]\r\n\r\nDieser Link kann nur einmal verwendet werden und leitet Sie zu einer Seite, auf der Sie ein neues Passwort vergeben können.\r\n\r\nNachdem Sie Ihr Passwort festgelegt haben, können Sie sich zukünftig auf [site:login-url] mit den folgenden Zugangsdaten anmelden:\r\n\r\nBenutzername: [user:name]\r\nPasswort: Ihr Passwort\r\n\r\nViele Grüße\r\nDas Team von [site:name]"
  subject: 'Kontodetails für [user:display-name] auf [site:name] (freigegeben)'
status_blocked:
  body: "[user:display-name],\r\n\r\nIhr Benutzerkonto auf [site:name] wurde gesperrt.\r\n\r\n--  [site:name]-Team"
  subject: 'Details für Benutzerkonto [user:display-name] auf [site:name] (gesperrt)'
status_canceled:
  body: "[user:display-name],\r\n\r\nIhr Benutzerkonto auf [site:name] wurde gelöscht.\r\n\r\nViele Grüße\r\nDas Team von [site:name]"
  subject: 'Details für Benutzerkonto [user:display-name] auf [site:name] (abgebrochen)'
